/* before after */
body{letter-spacing: -0.05em; color: #333;}
body, td, input, textarea, div, th, p, a, address ul{color: #333; word-break: keep-all !important; letter-spacing: -0.05em;}
.cocoen .cont{position: relative; width: 100%;}
.cocoen .cont img{width: 566px;}
.cocoen_wrap .period{height: 30px; line-height: 30px; background: #333; text-align: center;font-size: 12px; color: #fff; font-weight: 500;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 50px; height: 26px; background: #7099B7; font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 50px; height: 26px; background: #7c7c7f; font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 566px; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 24px; height: 24px; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 50%; top: 50%; margin-top: -12px; margin-left: -12px; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.sec .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 24px;}

/* 메인배너 */
.main_ban_wrap{background: #E1F2FA; position: relative; overflow: hidden; }
.main_ban_wrap .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 17.5px 20px;}
.main_ban_wrap:before{content: '';display: block; width: 100%; height: 100%; background: center right/ auto 100% url('/theme/sisun_v1/img/v1/15/view_06/model.png')no-repeat; background-size: contain; position: absolute; right: -100px; top: 0;}
.main_ban_wrap .tit{margin: 40px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 10px; line-height: 10px; letter-spacing: 0.28em; color: #7AA3BB;}
.main_ban_wrap .tit h2{font-size: 18px; line-height: 18px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 36px; line-height: 40px; height: 80px;  font-weight: 700; margin: 5px 0 0 0;}
.main_ban_wrap ul{display: flex; margin: 7px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 5px 0 0;}
.main_ban_wrap li{flex-grow: 1; flex-basis: 0; background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 10px; line-height: 12px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; height: 19vw;}
.main_ban_wrap li:before{content: ''; display: block; width:16px; height: 16px; margin: 0 auto 4.5px; background-size: contain;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png'); background-size: contain;}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png'); background-size: contain;}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png'); background-size: contain;}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png'); background-size: contain;}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png'); background-size: contain;}
.main_ban_wrap .note{font-size: 10px; line-height: 14px; margin: 15px 0 0 0; text-align: center; padding: 0 10px;  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}


/* 섹션 공통 */
.sec{padding: 50px 0;}
.sec .title{text-align: center; margin: 0 0 30px;}
.sec .title .sub{font-size: 14px; line-height: 14px; letter-spacing: 0.05em; color: #4481A4; margin: 0 0 5px; display: block;}
.sec .title h2{font-size: 26px; line-height: 26px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 40px; height: 2px; background: #7AA3BB; margin: 20px auto 30px;}
.sec .title .des{font-size: 12px; line-height:18px; }
.sec .note{margin: 30px 0 0 0; text-align: center; font-size: 12px; line-height: 18px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #DAF1FB; z-index: -1;}

/* 소개 */
.sec_01{text-align: center;}
.sec_01 img{width: 303px;}

/* 쌍꺼풀 재수술 대상 */
.sec_02{background: #F4F5F9;}
.sec_02 .title h2{line-height: 35px;}
.sec_02 .title span{display: block;}
.sec_02 ul{display: flex; flex-wrap: wrap; width: 280px; justify-content: center; margin: 0 auto; gap:10px;}
.sec_02 li{width: 100px; height: 100px; background-color: #fff; border: 6px solid; border-image: linear-gradient(to right, #DEF4FF, #DFE6FF); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 10px; line-height: 14px;  text-align: center;box-shadow: 5px 5px 10px rgba(0,0,0,0.05);}

/* 유형별 개선 방법 */
.sec_03{background: linear-gradient(90deg, #DEF4FF 0%, #DFE6FF 100%); padding: 50px 16px; text-align: center;}
.sec_03 .title{font-size: 26px; line-height: 37px; margin: 0; font-weight: 300; }
.sec_03 .title strong{display: block;}
.sec_03 .container{background: #fff; box-shadow: 10px 10px 20px #C4D3F9; padding: 0;}
.sec_03 .container:not(:first-child){margin-top: 30px;}
.sec_03 .img{width: 255px;  position: relative; flex-shrink: 0; display: inline-block; position: relative;}
.sec_03 .img p{position: absolute; left: 0; bottom: 0; width: 100%; height: 20px; background: rgba(0,0,0,0.7);text-align: center; color: #fff; font-size: 10px; line-height: 20px; }
.sec_03 .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #7C7C7F; font-size: 12px; text-align: center;}
.sec_03 .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #A89BE0; font-size: 12px; text-align: center;}
.sec_03 .summary{padding: 20px 15px;}
.sec_03 .summary h3 p{font-size: 20px; line-height: 20px; color: #A89BE0; font-weight: 700; vertical-align: top; display: block;}
.sec_03 .summary h3:after{content: ''; display: block; width: 40px; height: 2px; background: #A89BE0; margin:10px auto 0; vertical-align: top;}
.sec_03 .summary .why{display: flex; justify-content: center; align-items: center; gap: 10px; flex-wrap: wrap; margin: 20px 0 0 0;}
.sec_03 .summary .why:before{content: 'WHY?'; display: block; font-size: 18px; line-height: 22px; color: #aaa; font-weight: 700; flex-basis: 100%; margin: 0 0 10px;}
.sec_03 .summary .why li{font-size: 14px; line-height: 14px; font-weight: 500; position: relative;text-align: left; text-indent: -19px; padding: 0 0 0 19px;}
.sec_03 .summary .why li:before{content: ''; display: inline-block; width: 14px; height: 14px; border-radius: 2px; background: #A89BE0; vertical-align: top; margin: 0 5px 0 0;}
.sec_03 .summary .why li:after{content: ''; position: absolute; top: 1px; left: 4.5px; box-sizing: border-box; width: 5px; height: 9px; transform: rotate(45deg); border: 1.5px solid #fff; border-top: 0; border-left: 0; border-radius: 0; background: none; margin: 0;}
.sec_03 .summary .cont{margin: 20px 0 0 0;}
.sec_03 .summary .cont .img:not(:first-child){margin: 10px 0 0 0;}

.sec_03 .how_wrap{background: #F4F5F9; padding: 20px;}
.sec_03 .how_wrap .how{margin: 0 0 20px;}
.sec_03 .how_wrap .how dt{font-size: 18px; line-height: 22px; color: #A89BE0; font-weight: 700; text-align: left;}
.sec_03 .how_wrap .how dd{margin: 5px 0 0 0; font-size: 12px; line-height: 16px; background: #A89BE0; color: #fff; font-weight: 500; padding: 5px 10px; letter-spacing: -0.06em;}
#container .sec_03 .how_wrap img{max-height: 52px; width: auto;}

.sec_03 .cont_02 .summary h3 p, .sec_03 .cont_02 .how_wrap .how dt{color: #7AA3BB}
.sec_03 .cont_02 .summary h3:after, .sec_03 .cont_02 .summary .why li:before, .sec_03 .cont_02 .img:after, .sec_03 .cont_02 .how_wrap .how dd{background: #7AA3BB;}

.sec_03 .cont_03 .summary h3 p, .sec_03 .cont_03 .how_wrap .how dt{color: #80C9C3}
.sec_03 .cont_03 .summary h3:after, .sec_03 .cont_03 .how_wrap .how dd{background: #80C9C3;}
.sec_03 .cont_03 .img:before, .sec_03 .cont_03 .img:after{display: none;}
.sec_03 .cont_03 .cont,.sec_03 .cont_03 .cont dl{margin: 0;}
.sec_03 .cont_03 .cont dt{font-size: 20px; line-height: 20px; font-weight: 700;}
.sec_03 .cont_03 .cont dd{margin: 20px 0 0 0; font-size: 12px; line-height: 18px; font-weight: 500;}
.sec_03 .cont_03 .summary .cont .img{margin: 20px 0 0 0 !important;}
.sec_03 .cont_03 .how_wrap .img_info{margin: 0 0 20px;}
.sec_03 .cont_03 .how_wrap .img_info dt{font-size: 16px; line-height: 16px; font-weight: 700;}
.sec_03 .cont_03 .how_wrap .img_info dd{margin: 10px 0 0 0;font-size: 12px; line-height: 18px; font-weight: 500;}
#container .sec_03 .cont_03 .how_wrap .img_01{width: 287px !important; height: auto !important;}
#container .sec_03 .cont_03 .how_wrap .img_02{width: 200px !important; height: auto !important; margin: 20px 0 0 0;}

.sec_03 .cont_04 .summary h3 p, .sec_03 .cont_04 .how_wrap .how dt{color: #96A6DF}
.sec_03 .cont_04 .summary h3:after, .sec_03 .cont_04 .summary .why li:before, .sec_03 .cont_04 .img:after, .sec_03 .cont_04 .how_wrap .how dd{background: #96A6DF;}


#detail .before-and-after{text-align: center;}
#detail .before-and-after .title img{margin: 0 0 5px;display: inline-block; width: 107px;}
#detail .before-and-after .title h2:after{display: none;}
#detail .before-and-after .blog-desc{font-size: 10px; line-height: 20px;  padding: 0; margin: 30px 0 0 0; white-space: normal;}
#detail .before-and-after .blog-desc button{background: #FFFB82; width: 40px; height: 20px; border-radius: 10px; font-size: 10px; line-height: 20px; vertical-align: top; margin: 0 3px 0 0; padding: 0;}
.viewBA .viewBA-item-operation-name *{word-break: break-all !important;}


@media(min-width:375px){
.main_ban_wrap li{width: 64px; height: 70px; flex-grow: 0; flex-basis: auto;}
}

@media(max-width:380px){

}

@media(max-width:360px){
.sec_02 li{width: 90px; height: 90px;}
.sec_04 .container, .sec_10 dl{padding: 0 15px;}
.sec_04 .contents{display: flex; flex-direction: column;}
.sec_04 .contents .case{gap:0;}
.sec_04 .contents .list{flex-direction: row; margin: 5px 0; width: 100%;}
.sec_04 .contents .list .step{position: static; margin: 0; width: auto; height: auto; background: none; flex-direction: row; justify-content: flex-start; padding: 0 0 3px;}
.sec_04 .contents .list .step, .sec_04 .contents .list .step > *{color: #7AA3BB; }
.sec_04 .contents .list .step .num{margin: 0 0 0 3px;}
.sec_04 .contents .txt{padding: 10px;text-align: left; height: 100px; display: block;}
.sec_04 .contents br{display: none;}
}















